.hero {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 20vh 0;
  padding-top: calc(20vh + 3rem);
  color: #f5fed7;
  background-color: rgba(0, 0, 0, 0.75);
  position: relative;
}

.hero-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  object-fit: cover;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* #heroBgGif {
  opacity: 0;
  transition: opacity 0.3s ease;
}

#heroBgStatic {
  transition: opacity 0.3s ease;
} */

h1 {
  font-family: "Ovo", serif;
  font-weight: 400;
  font-size: 5rem;
  max-width: 50%;
  text-align: center;
}

h1.coreen {
  font-family: "Gowun Batang", serif;
  line-height: 1.2;
}

h2 {
  font-weight: 400;
  font-size: 3rem;
}

.hero .btn {
  font-size: 1.2rem;
}

main {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  margin-bottom: 5rem;
}

.contents {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  margin: 0 15%;
}

.content-oneimg {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 2rem;
}

.content-oneimg-left {
  flex-direction: row-reverse;
}

.context-text,
.context-img {
  width: 50%;
}

.context-img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* remplit sans déformer */
}

.context-text h2 {
  margin-bottom: 1rem;
}

.context-paragraph {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

/* Mettre un fond blanc ? */
/* header nav {
  background-color: #f5fed7;
  border-radius: 100px;
  padding: 0.5rem 1rem;
} */

footer {
  position: relative;
}

header.sur-hero .fil a,
header.sur-hero .fil span,
header.sur-hero .fil p,
header.sur-hero .top-link,
header.sur-hero .langues span {
  color: #f5fed7;
}

header.sur-hero .langues .top-link::before {
  background-color: #f5fed7;
}
